id: "PoliteRequest"							
title: STRINGS.CODEX.B8_POLITEREQUEST.TITLE						

contentContainers:                   
#-----------------------------
  - ContentContainer:                   
    contentLayout: Vertical               
    lockID: misc_politerequest
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.B8_POLITEREQUEST.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B8_POLITEREQUEST.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: misc_politerequest  
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B8_POLITEREQUEST.BODY.EMAILHEADER
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: misc_politerequest
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B8_POLITEREQUEST.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B8_POLITEREQUEST.BODY.SIGNATURE
          style: Body